# Generated by makepkg 7.0.0
# using fakeroot version 1.37
pkgname = puzzles
pkgbase = puzzles
xdata = pkgtype=pkg
pkgver = 20241230-1
pkgdesc = Simon Tatham's Portable Puzzle Collection
url = https://www.chiark.greenend.org.uk/~sgtatham/puzzles/
builddate = 1738963345
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 16414027
arch = aarch64
license = MIT
depend = cairo
depend = gdk-pixbuf2
depend = glib2
depend = glibc
depend = gtk3
depend = pango
makedepend = cmake
makedepend = git
makedepend = halibut
makedepend = imagemagick
